{
	
	"Магазин": {
		"Товары": "price",
		"Разделы": "priceparts",
		"Авторы": "price_authors",
		"Все покупки": "anbuy",
		"Покупки оффлайн": "delivery2",
		"Электронные покупки": "delivery1",
		"Электронные подписки": "ansubscript",
		"Клиенты": "clients"
	}
	

}

